/**
 *  @file      eom-std.h
 *  @brief     Equations of Motion.
 *  @author    Mikica Kocic
 *  @copyright GNU General Public License (GPLv3).
 */

// The following files comprise EoM which are generated in Mathematica

#include "eom/eomGauge.h"
#include "eom/eomEvolution.h"
#include "eom/eomConstraints.h"
#include "eom/eomSources.h"
#include "eom/eomMatter.h"
#include "eom/eomLapseRatios.h"
#include "eom/eomMiscEquations.h"
