/**
 *  @file      numMethods.h
 *  @brief     Implemented numerical modules.
 *  @author    Mikica Kocic
 *  @copyright GNU General Public License (GPLv3).
 */

#include "numMethods/dataTypes.h"
#include "numMethods/finiteDifferences.h"
#include "numMethods/methodOfLines.h"
#include "numMethods/matrix.h"
#include "numMethods/bandSol.h"
#include "numMethods/cubicSpline.h"
#include "numMethods/SavitzkyGolayCoeff.h"
